Available Add-Ons for WBCE CMS

Info (11.10.2022): Bis auf wenige Ausnahmen sollten alle Module kompatibel zu PHP 8.1 und MySQL-strict sein. Ausnahmen siehe Liste.
Danke an Bernd für die Tests und Modulupdates!
Note (2022/10/11): With a few exceptions, all modules should be compatible with PHP 8.1 and MySQL-strict. Exceptions see list.
Thanks to Bernd for the tests and updated modules!

 

Title Version Last update Author Category Details Website Repo Forum
Argos Reloaded 2.1.3 2021/05/22 bernd 13. Themes (Backend-Templates)      
Fraggy Backend Theme 2.6.8 2022/08/28 rjgamer, colinax 13. Themes (Backend-Templates)  
WBCE Flat Theme 1.7.5 2021/05/22 Colinax 13. Themes (Backend-Templates)